PDA

View Full Version : Isn't 61.77 SM3.0 enabled by default?


sabrewulf165
08-13-04, 07:59 PM
I see a lot of people saying the 62.xx and 65.xx need a hack to enable SM3.0, but I could have sworn that SM3.0 was enabled by default on 61.77 drivers... I followed the instructions in the FarCry 1.2 SM30 readme (including copying the proper fxc.exe file) and FarCry seems to run fine in SM30 beta path now... is it really running SM30? I thought the game would not run like that if the driver wasn't SM30 enabled?

FearMeAll
08-13-04, 08:25 PM
yes..61.77 have SM3 enabled by default.

MUYA
08-13-04, 08:29 PM
You also need dx9c to have been installed on your system. It's available on M$ website.

saturnotaku
08-13-04, 11:35 PM
In addition to having DX9c and the updated fxc.exe file (available from *********) you need to actually enable SM 3.0 from within the game. Bring up the console and type in the following:

\r_SM30PATH 1

This command is case sensitive.

sabrewulf165
08-14-04, 12:19 AM
In addition to having DX9c and the updated fxc.exe file (available from *********) you need to actually enable SM 3.0 from within the game. Bring up the console and type in the following:

\r_SM30PATH 1

This command is case sensitive.

Yeah, I got all of that stuff, I just needed to make sure the drivers were SM3.0 enabled. Thanks guys!

MUYA
08-14-04, 12:26 AM
61.77 is sm3 enabled by default